STRUCT TEMPLATE(3)

NAME
boost::accumulators::tag::covariance

SYNOPSIS

// In header: <boost/accumulators/statistics/covariance.hpp>
template<typename VariateType, typename VariateTag>
struct covariance : public boost::accumulators::depends_on< count, mean, mean_of_variates< VariateType, VariateTag > >
{
  // types
  typedef accumulators::impl::covariance_impl< mpl::_1, VariateType, VariateTag > impl;
};